Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.2_05-b04 (Sun Microsystems Inc.)
build-Version: 1.0.7
App-Build-Date: 20.01.2006 09:56
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-1: PDFViewer, /resources/midlet.png , com.zesium.comp4me.Docume
 ntMidlet
MIDlet-Description: PDF Viewer
MIDlet-Info-URL: http://wap.siemens.com
MIDlet-Icon: /resources/midlet.png 
MIDlet-Name: PDFViewer
MIDlet-Vendor: Zesium mobile GmbH
MIDlet-Version: 1.1.2
MIDlet-Permissions: javax.microedition.io.Connector.file.read, javax.m
 icroedition.io.Connector.file.write
App-Splash1-Image: /resources/splash.siemens-benq.240x320.png
App-Splash2-Image: /resources/zesium_240x320.png
App-Splash3-Image: /resources/pdfviewer_240x320.png
App-Drive-Icon: /resources/drive.png
App-PDF-Headline-Icon: /resources/icon_16.png
App-Folder-Icon: /resources/folder.png
App-File-Icon: /resources/file.png
App-PDF-Icon: /resources/pdf.png
App-Root-Folder: fs/MyStuff/

